* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-color: var(--bg);
}

header {
    max-width: 100%;
    height: 200vh;
    overflow: hidden;
    position: relative;
    bottom: 0;
}

header h1{
    text-align: center;
    font-size: 250pt;
    color: var(--light-text);
}

header p{
    text-align: center;
    font-size: 50pt;
    color: var(--light-text);
}

header img {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    object-fit: cover;
}

hr {
  border-color: var(--light-text);
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  border-width: 1px;
}

a{
  text-decoration: none;
  color: inherit;
}

#one {
    z-index: 6;
}

#two {
    z-index: 5;
}

#three {
    z-index: 4;
}

#four {
    z-index: 3;
}

#five {
    z-index: 2;
}

main {
    background: var(--bg);
    padding-top: 80px;
    padding-bottom: 80px;
}

main section {
    width: 95%;
    margin: auto;
}

main section h2 {
    color: var(--light-text);
    font-size: 4rem;
    text-align: center;
    letter-spacing: 5rem;
    margin-top: 40px;
    margin-bottom: 40px;
}

main section h3 {
    color: var(--light-text);
    font-size: 3rem;
    text-align: center;
    margin-bottom: 10px;
}

main section h1 {
    color: var(--light-text);
    font-size: 8rem;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}

main section p {
  color: var(--light-text);
  font-size: 2rem;
  text-align: left;
  margin-bottom: 30px;
  text-align: justify;
}

main section .gallery-row img{
  display: inline;
  width: 30vw;
  border-radius: 25px;
  margin: 10px;
  box-shadow: 0px -5px var(--light-text);
  align-items: center;
}

main section video{
  border-radius: 25px;
  box-shadow: 0px -5px var(--light-text);
}

.container-three{
  display: grid;
  grid-template-columns: 33% 33% 33%;
  padding: 10px;
  align-items: center;
}
.container-two{
  display: grid;
  grid-template-columns: 50% 50%;
  padding: 10px;
  align-items: center;
}
.container-three div {
  color: var(--light-text);
  padding: 10px;
  font-size: 30px;
  text-align: center;
}
.container-two div{
  color: var(--light-text);
  padding: 10px;
  font-size: 30px;
  text-align: center;
}

.container-two img{
  box-shadow: 0px -5px var(--light-text);
}

footer{
  text-align: center;
  padding: 50px;
  color: var(--light-text);
}
